Skip to content
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/20-10

Allied Telesis AT-FS750/20-10 Switch
SKU: ATFS7502010

Allied Telesis AT-FS750/20-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
Yes
DHCP features
Power Over Ethernet Poe Support
No
Number of Fast Ethernet Copper Inputs
16
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Number of Gigabit Ethernet Copper Ports
2
Combo SFP Port Count
2
AC input frequency
AC input voltage
Maximum Power Consumption
Operating Temperature Range
0 - 40 °C
Address Table Size
Weight
Depth
Width
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
Akis Control Support
Yes
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Form factor
Number of Filtered Multi-Shipment Groups
256
Row Count
4
Routing Transit Capacity
Routing/switching capacity
11,2 Gbit/s
MAC address filtering
Yes
Packet Routing Rate 1 Gbps
1488000 pps
Packet Routing Rate 10 Mbps
14880 pps
Packet Routing Rate 100 Mbps
148800 pps
Included Cables
AC
Brand
Allied Telesis
Category
Network Switches
Product Name
AT-FS750/20-10
GTIN EAN UPC
0767035203850,
Category
Network Switches
Brand
Allied Telesis
Product Name
AT-FS750/20-10
Product Series
Sold Markets
CA, US, WW, MX
Date Added to System
2015-02-09
Production Date
Product Code
AT-FS750/20-10
Head Of Line Hol Blocking
Yes
Speed Limiting
Yes
MIB support
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Multicast support
Yes
Virtual LAN features
Port-based VLAN, Tagged VLAN
System event log
Yes
Authorization
MAC tabanlı kimlik doğrulama
Management protocols
FTP, HTTP, SNMPv1/v2c/v3, SNTP
Allied Telesis AT-FS750/20-10 Switch